<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:paddingTop="4dp"
    android:paddingBottom="4dp"
    android:paddingLeft="4dp"
    android:paddingRight="13dp"
    xmlns:tools="http://schemas.android.com/tools">
    <android.support.v7.widget.CardView
        android:id="@+id/cv_icon"
        android:layout_width="42dp"
        android:layout_height="42dp"
        app:cardCornerRadius="21dp"
        app:cardElevation="0px">
        <ImageView
            android:id="@+id/img_icon"
            android:layout_width="42dp"
            android:layout_height="42dp"
            android:scaleType="centerCrop"/>
    </android.support.v7.widget.CardView>
    <TextView
        android:id="@+id/tv_name"
        android:layout_toRightOf="@id/cv_icon"
        android:layout_marginTop="3dp"
        android:layout_marginLeft="12dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="15dp"
        android:textColor="@color/platform_color_black_333333"
        tools:text="黄蓉"/>
    <ImageView
        android:id="@+id/img_sex"
        android:layout_toRightOf="@+id/tv_name"
        android:layout_marginTop="5dp"
        android:layout_marginLeft="5dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tools:background="@drawable/confide_new_male"/>
    <TextView
        android:id="@+id/tv_history"
        android:layout_toRightOf="@id/cv_icon"
        android:layout_below="@+id/tv_name"
        android:layout_marginLeft="12dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/confide_dp_10"
        android:textColor="@color/platform_color_grey_999999"
        tools:text="7月13日 你向TA倾诉过"/>
    <TextView
        android:id="@+id/tv_again"
        android:layout_width="80dp"
        android:layout_height="24dp"
        android:textSize="12dp"
        android:textColor="@color/white"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:gravity="center"
        android:background="@drawable/confide_recent_btn_on_bg"
        android:text="再倾诉一次"/>
</RelativeLayout>
